﻿.jumbotron {
    background-color: #c8e1ea;
    color: #000000;
    font-family: Century Gothic,sans-serif;
    padding: 20px 0 0 0;
}
.jumbotron h1 {
    padding: 0;
    color: #025687;
    text-shadow: none;
    font-size: 42px;
    margin: 10px 0 10px 0;
    font-family: Century Gothic, sans-serif;
}
#head-disclaimer p {
    color: #000000;
    font-size: 14px;
    margin: 0 0 10px 0;
}
.jumbotron img {
    margin: 0 0 0 0;
}